Pkgcheck Warnings

  • All Versions
    • 0.420.0
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/IO-Socket-IP-0.420.0-r999": no matches in repo history
      • NonexistentDeps
        RDEPEND: nonexistent package: ~perl-core/IO-Socket-IP-0.420.0
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/IO-Socket-IP-0.420.0": last match removed 8.95 years ago
    • 0.410.100_rc
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/IO-Socket-IP-0.410.100_rc-r999": no matches in repo history
      • NonexistentDeps
        RDEPEND: nonexistent package: ~perl-core/IO-Socket-IP-0.410.100_rc
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/IO-Socket-IP-0.410.100_rc": last match removed 8.95 years ago

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.